﻿


.ptb-50{
    padding:50px 0px;
}
.footer-container {
    background-color: aliceblue;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-40{
    margin-bottom:40px;
}
.tit h3 {
    font-size: 22px;
}
.resins-sec img{
    border-radius:5px;
}
.address-block i, .cnct-box p i {
    position: absolute;
    top: 5px;
    margin-left: -22px;
}

.address-block p, .cnct-box p {
    padding-left: 22px;
}

 a:hover, .footer-container li a:hover, .footer-container p a:hover, .breadcrumb-list li a:hover {
    color: #e6403b!important;
}
.cnct-box p a {
    color: #000000;
}
.footer-container li a, .footer-container p a, .cnct-box p a {
    color: #000;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.ftrsocial ul li {
    display: inline-block;
    margin-right: 20px;
    transition:0.3s;
}
.sub-footer{
    border-top:1px solid #ddd;
    padding-top:15px;
}
.pt-50{
    padding-top:50px;
}
.section-padding {
    padding:80px 0px;
}
.breadcrumb-list {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    border: 1px solid rgba(255,255,255,.2);
    padding: 10px 20px;
    flex-wrap: wrap;
}
    .breadcrumb-list li:first-child {
        padding-left: 0;
    }
    .breadcrumb-list li::before {
        content: "";
        width: 6px;
        height: 6px;
        border-radius: 50%;
        background-color: #cacaca;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .breadcrumb-list li {
        line-height: 1;
        color: #fff;
        font-size: 16px;
        font-weight: 500;
        padding-left: 16px;
        position: relative;
    }
.breadcrumb-list li:first-child::before{
    display:none;
}
.common-banner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0px;
    position: relative;
    z-index: 0;
   background: linear-gradient(90deg, rgba(30,33,42,1) 0%, rgba(25,52,74,1) 50%, rgba(30,33,42,1) 100%);
}
.breadcrumb-list li a {
    color: #ffffff;
}

.breadcrumb-list li {
    color: #cbc9c9;
}
.contact-usbanner {
background-image: linear-gradient(270deg, rgba(0, 0, 0, .55), rgba(0, 0, 0, 0.55) 101.02%), url('../img/banners/contact-us.jpg');
}
input, textarea {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    background: transparent;
    padding: 15px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.form-group{
    margin-bottom:30px;
}
 input:focus, textarea:focus {
    border-color: #000;
}
.sec-lg-head .dot-titl-non {
    padding: 7px 30px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 30px;
    border: 1px solid rgba(0, 0, 0, 0.5);
    display: inline-block;
}
.mt-30{
    margin-top:30px;
}
.mr-30 {
    margin-right: 30px !important;
}
.mb-10 {
    margin-bottom: 10px;
}
a{
    color:#000;
}

.ml-auto {
    margin-left: auto;
}
/*---------------- career-page style starts here ---------------------*/
.career-banner {
    background-image: linear-gradient(270deg, rgba(0, 0, 0, .55), rgba(0, 0, 0, 0.55) 101.02%), url('../img/banners/3.jpg');
}
.bg-1 {
    background-color: #f1f3f5;
}
.eg-card-2.style-2 {
    border: 1px solid #eee;
    padding: 40px 20px;
    position: relative;
    margin-bottom: 30px;
    transition: 0.3s;
}
    .eg-card-2.style-2:hover {
  
        border: 1px solid #e6403b;
    }
.sl-no {
    position: absolute;
    top: 30px;
    right: 10px;
}
.eg-card-2 svg {
    fill: #000;
    margin-bottom: 20px;
    transition: 0.3s;
}
.mb-50 {
    margin-bottom: 50px !important;
}
.sl-no h3 {
    line-height: 1;
    color: #dfebf7;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 0;
}
.eg-card-2.style-2:hover svg {
    fill: #f6c236;
    fill: #e6403b;
    transform: rotate(360deg);
}
.eg-card-2.style-2 h5 {
    font-size: 20px;
    min-height: 60px;
}
.eg-card-2.style-2 p {
    min-height: 170px;
    margin-bottom: 0px;
}
.career-box {
    padding: 40px 30px;
    background: #ffffff;
    border-radius: 5px;
    margin-bottom:25px;
    transition:0.5s;
}
    .career-box:hover {
        box-shadow: 0 2px 5px 0 rgb(17 121 239 / 20%);
    }
.job-tags i {
    margin-right: 8px;
}

.job-tags span {
    padding-right: 15px;
    position: relative;
    padding-left: 15px;
    color: #434343;
}

    .job-tags span::before {
        content: "";
        border: 1px solid #dddddd;
        position: absolute;
        left: 0px;
        width: 1px;
        height: 16px;
        top: 2px;
    }



    .job-tags span:first-child::before {
        display: none;
    }

    .job-tags span:first-child {
        padding-left: 0px;
    }

.career-left h4 {
    margin-bottom: 10px;
    font-size: 22px;
}
/*---------------- career-page style ends here ---------------------*/

/*-------------- career-detail-page style starts here -------------------*/
.other-details {
    margin-top: 30px;
}

.details label {
    font-weight: 700;
}

.skillslist li {
    display: inline-block;
    margin-right: 10px;
    border: 1px solid #e6403b;
    border-radius: 50px;
    padding: 5px 10px;
}

.skillslist {
    margin-top: 10px;
}

.details {
    border-bottom: 1px solid #e5e2e2;
    padding: 15px 5px;
}

    .details.details-new {
        display: flex;
        align-items: center;
    }

        .details.details-new label {
            width: 30%;
        }
        .details.details-new span {
            width: 70%;
        }
.job-resblty {
    margin-top: 40px;
}
    .job-resblty ul li {
        position: relative;
        padding-left: 20px;
    }

        .job-resblty ul li::before {
            content: "";
            height: 10px;
            width: 10px;
            border-radius: 50%;
            border: 1px solid rgb(241 101 57);
            position: absolute;
            left: 0;
            top: 6px;
        }

    .job-resblty ul li {
        margin-bottom: 5px;
    }
.job-detail-right {
    border: 1px solid #dddddd;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #eee;
    padding: 20px;
    position: sticky;
    top: 50px;
}

.career-detail {
    padding-right: 50px;
}

.job-detail-right-sub {
    padding: 40px;
    border-radius: 5px;
    background-color: #f4f9fd;
    text-align: center;
}

    .job-detail-right-sub a {
        text-decoration: underline;
    }

    .job-detail-right-sub h6 {
        font-size: 18px;
    }
.career-list-box {
    background: #ffffff;
    border-radius: 5px;
    margin-bottom: 25px;
    transition: 0.5s;
    padding: 30px 20px;
    text-align: center;
    border: 1px solid #dddddd;
}
    .career-list-box:hover {
        box-shadow: 0 2px 5px 0 rgb(17 121 239 / 20%);
    }
    .career-list-box img {
        margin-bottom: 15px;
    }
    .career-list-box a {
        display: block;
    }
    .career-list-box span {
        text-decoration: underline;
    }

    .career-list-box a:hover h4 {
        color: #000000;
    }

    .career-list-box a:hover span svg {
        fill: #e6403b;
        transform: rotate(45deg);
    }
/*-------------- career-detail-page style ends here -------------------*/

/*---------------------- news-page-style starts here -------------------------*/
.news-banner {
    background-image: linear-gradient(270deg, rgba(0, 0, 0, .55), rgba(0, 0, 0, 0.55) 101.02%), url('../img/banners/5.jpg');
}
.blog-card .blog-content {
    border: 1px solid #eee;
    padding: 40px 20px;
    line-height: 1;
}
.tags {
    display: inline-flex;
    align-items: center;
    gap: 30px;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

    .tags li::before {
        content: "";
        height: 21px;
        width: 1px;
        background-color: #dddddd;
        position: absolute;
        left: -15px;
        top: 50%;
        transform: translateY(-50%);
    }

    .tags li {
        position: relative;
    }

        .tags li:first-child::before {
            display: none;
        }
.blog-card a:hover .tags li, .blog-card a:hover .blog-content h4 {
    color: #000000 !important;
}

.blog-card .blog-content h4 {
    font-size: 20px;
    margin-bottom: 25px;
    min-height:55px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}


.blog-card:hover .explore-btn svg, .btn_sec a:hover svg {
    transform: rotate(45deg);
}
.nav_one > li > a:hover {
    color: #000 !important;
}
.blog-card {
    transition: 0.5s;
    margin-bottom: 30px;
}

.explore-btn svg {
margin-left:5px;
    transition: .35s;
}
.blog-card a:hover .explore-btn svg {
    fill: #e6403b !important;
}
/*---------------------- news-page-style ends here -------------------------*/
/*---------------- csr-page style starts here --------------------*/
.csr-banner {
    background-image: linear-gradient(270deg, rgba(0, 0, 0, .55), rgba(0, 0, 0, 0.55) 101.02%), url('../img/banners/csr-banner.jpg');
}
.csr-list .col-lg-6{
    padding:0px;
}
.exprnc-bg {

    box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.06);
    background: #ffffff;
    border-radius: 0px 5px 5px 0px;
}
.experience-left {
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
    .experience-left h4 {
        margin-bottom: 20px;
    }
.btn_sec a {
    text-decoration: underline;
    font-weight: 600;
    transition:.5s;
}

    .btn_sec a svg {
        fill: black;
        transition: .5s;
    }

.btn_sec {
    margin-top: 10px;
}
    .btn_sec a:hover svg {
        fill: #e6403b;
    }
/*---------------- csr-page style ends here --------------------*/

/*------------------- about-us style starts here --------------------*/
.about-banner {
    background-image: linear-gradient(270deg, rgba(0, 0, 0, .55), rgba(0, 0, 0, 0.55) 101.02%), url('../img/banners/about-us.jpg');
}
.mb-30 {
    margin-bottom: 30px;
}


.dna-box {
    background: #ffffff;
    padding: 30px 20px;
    border-radius: 5px;
   /* border-bottom: 2px solid #01a859;*/
    transition: 0.3s;
    box-shadow: 0 18px 40px -10px rgba(51, 51, 51, 0.1);
}

    .dna-box img {
        width: 60px;
        margin-bottom: 20px;
    }

    .dna-box h4, .vision-box h4 {
        margin-bottom: 15px;
    }
    .dna-box p {
        min-height: 180px;
        margin-bottom: 0px;
    }
.bg-gradient {
    background: linear-gradient(180deg, #e7e7e8 0.05%, #deebff 99.95%);
}
.dna-box:hover {
    box-shadow: 0 8px 20px -10px rgba(51, 51, 51, 0.1);
}
.team-content {
    background: #dfebf7;
    padding: 20px;
    text-align:center;
}

.team-box {
    margin-bottom: 30px;
}

.team-content h4 {
    margin-bottom: 5px;
    font-size: 20px;
}

.team-content p {
    margin-bottom: 0px;
}
.team-imgsec {
    position: relative;
}

.social-icon {
    position: absolute;
    right: 20px;
    bottom: 20px;
    transform-origin: right;
    opacity: 0;
    transform: scaleX(0);
    transition: .5s;
}

.team-box:hover .social-icon {
    opacity: 1;
    transform: scaleX(1);
}
.team-imgsec {
    position: relative;
}

.social-icon {
    position: absolute;
    right: 20px;
    bottom: 20px;
    transform-origin: right;
    opacity: 0;
    transform: scaleX(0);
    transition: .5s;
}

.team-box:hover .social-icon {
    opacity: 1;
    transform: scaleX(1);
}

.social-icon i {
    width: 34px;
    height: 34px;
    background: #0a66c2;
    color: #ffffff;
    border-radius: 5px;
    line-height: 34px;
    text-align: center;
}
.vision-box {
    padding: 30px 25px;
    background: #ffffff;
    min-height: 330px;
    border: 1px solid #cdcdcd;
    transition: 0.5s;
    border-radius: 5px;
}
    .vision-box:hover {
        box-shadow: 0 18px 40px -10px rgba(51, 51, 51, 0.1);
        border: 1px solid #f16539;
    }

    .vision-box img {
        width: 60px;
        margin-bottom: 20px;
    }
.fs-20{
    font-size:20px;
}
.vision-box ul li {
    position: relative;
    list-style-type: square;
}

    .vision-box ul li::marker {
        color: #ef6139;
    }

.vision-box ul {
    padding-left: 18px;
}
.about-cta {
    background-image: linear-gradient(90deg,#0A141D 0%,rgba(10,20,29,0.6) 101.02%), url('../img/about/about-bg.jpg');
    padding: 80px 0px;

    background-repeat: no-repeat;
    background-size: cover;
}
.bg-orange {
    background: #fbe8de;
}
.btn.btn-common.btn-white {
    color: #000000;
    background: #ffffff;
}
.mob-view{
    display:none;
}
/*------------------- about-us style starts here --------------------*/

/*----------------- our-business style starts here ---------------------*/
.business-banner {
    background-image: linear-gradient(270deg, rgba(0, 0, 0, .55), rgba(0, 0, 0, 0.55) 101.02%), url('../img/banners/our-business.jpg');
}
.my-accordion .accordion-item {
    background-color: #fff;
    border: 0px;
}
.btn.btn-common.btn-white:hover {
    background: #e6403b;
    color: #fff;
}
.my-accordion .accordion-button:not(.collapsed) {
    color: #0c63e4;
    background-color: transparent;
    box-shadow: unset;
}
.my-accordion .accordion-button:focus {
    z-index: 3;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: unset;
}
.my-accordion .accordion-button:not(.collapsed) {
    font-weight: 600;
    color: #000000;
}
.my-accordion .accordion-body {
    padding: 20px 0px 0px;
}
.my-accordion .accordion-item {
    border-bottom: 1px solid #cdcdcd;
    padding: 20px 0px;
    background: transparent;
}
.platform-right img, .img_sec img{
    border-radius: 5px;
}
.my-accordion .accordion-button {
    padding:0px;
    font-size:20px;
}
.pr-50 {
    padding-right:50px;
}
.pl-50{
    padding-left:50px;
}
.platform-head {
    display: flex;
    align-items: center;
}

.line {
    width: 250px;
    height: 2px;
    border: 2px solid #e6403b;
    margin-left: 20px;
    margin-right: 20px;
}
.feature-box img {
    width: 60px;
    margin-bottom: 20px;
}

.feature-box {
    /* background: #ffffff; */
    padding: 40px 40px;
    border-radius: 15px;
    transition: 0.5s;
    /* box-shadow: 0 18px 40px -10px rgba(51, 51, 51, 0.1); */
    margin-bottom: 30px;
    position: relative;
    border: 1px solid;
    z-index: 0;
}
    .feature-box::after {
        position: absolute;
        content: "";
        width: 23px;
        height: 76px;
        right: -2px;
        top: calc(50% - 38px);
        background: #000000;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        border-radius: 15px 0px 0px 15px;
        z-index: -1;
    }
    .feature-box h4 {
        margin-bottom: 0px;
        min-height: 60px;
    }
    .feature-box::after {
        position: absolute;
        content: "";
        width: 23px;
        height: 76px;
        right: -2px;
        top: calc(50% - 38px);
        background: #000000;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        border-radius: 15px 0px 0px 15px;
        z-index: -1;
    }

    .feature-box:hover::after {
        width: calc(100% + 1px);
        height: calc(100% + 1px);
        right: -1px;
        top: 0;
        border-radius: 15px;
    }

    .feature-box:hover h4, .feature-box:hover p {
        color: #ffffff;
    }
    .feature-box p {
        min-height: 140px;
        margin-bottom: 0px;
    }
.submenuul > li > a:hover {
    color: #000 !Important;
}
.greenbg-sec {
    background-image: url('../img/circle-bg.png');
    background-repeat:no-repeat;
    background-position:right bottom;
}
.bg-green {
    background-color: #DCE4E0;
}
.bbox {
    display: flex;
    align-items: center;
    border: 1px solid #000000;
    border-radius: 15px;
    padding: 10px;
    /* justify-content: center; */
    min-height: 85px;
    transition: 0.5s all ease;
}

    .bbox img {
        width: 50px;
        margin-right: 15px;
    }
    .bbox:hover {
        background: #000000;
    }

        .bbox:hover h5 {
            color: #ffffff;
        }

        .bbox:hover img {
            filter: invert(1);
        }
.mob-header{
    display:none;
}
.logo-sec img {
    width: 140px;
}
.desk-header .nav-item {
    transition: all 0.5s ease;
}
.desk-header .navbar-light .navbar-nav .nav-link {
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    padding: 32px 22px;
    border-bottom: 3px solid #0098da00;
}
.desk-header .navbar-expand-lg .navbar-nav .dropdown-menu.sub-dropdown {
    background-color: #fff;
    /* border-top: 1px solid #dce1e5; */
    left: auto;
    right: auto;
    box-shadow: 0 2px 15px rgb(0 0 0 / 3%);
    /* top: 100%; */
    z-index: 999999 !important;
    padding: 20px 10px;
    width: 200px;
}
.desk-header .nav-item.dropdown:hover .dropdown-menu {
    display: block;
}
.desk-header .nav-item.dropdown:hover a.nav-link {
    border-bottom: 3px solid #e6403b;
}
.desk-header .navbar {
    padding: 0px;
    box-shadow: 0 0 5px rgb(0 0 0 / 15%);
    opacity: 1;
    z-index: 9;
    width: 100%;
    transition: all 0.3s ease-in-out;
}
.logo-sec {
    padding: 4px 0px;
}
.desk-header .navbar-expand-lg .navbar-nav .dropdown-menu.sub-dropdown li a {
    font-size: 14px;
    font-weight: 500;
}
.desk-header .dropdown-menu.sub-dropdown li {
    line-height: 25px;
    margin-bottom: 10px;
}
.foundation-box img, .energy-box img {
    width: 50px;
    margin-bottom: 20px;
    transition: .5s;
}

.foundation-box {
    margin-bottom: 20px;
    background: #ffffff;
    border-bottom: 2px solid #f26d43;
    border-radius: 5px;
    box-shadow: 0 0 40px 5px rgba(51, 51, 51, 0.1);
    padding: 30px;
    transition: 0.5s;
}

    .foundation-box h4, .energy-box h4 {
        font-size: 20px;
        min-height: 60px;
        margin-bottom: 10px;
    }

    .foundation-box p{
        min-height: 220px;
    }
 .energy-box p {
        min-height: 0px;
    }

    .foundation-box:hover, .energy-box:hover {
        box-shadow: 0 2px 10px 0 rgba(51, 51, 51, 0.1);
    }

    .foundation-box:hover {
        background: #f26d4338;
    }
.energy-box:hover {
    border: 1px solid #f26d43;
}

    .energy-box:hover img {
        transform: rotate(360deg);
    }
.energy-box {
    margin-bottom: 20px;

    border: 1px solid #dedede;
    border-radius: 5px;
    padding: 30px;
    transition: 0.5s;
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: start;
}
    .energy-box:hover {
        background: #ffffff;
        box-shadow: 0 0 40px 5px rgba(51, 51, 51, 0.1);
    }
    .energy-box h4 {
        min-height: unset;
    }
.features-box {
    display: flex;
    border-bottom: 1px solid #b8b8b8;
    padding: 20px 0px;
}

.features-numsec {
    width: 10%;
}

.features-head {
    width: 25%;
}

.features-parasec {
    width: 65%;
}

.features-numsec span {
    font-size: 22px;
}

.features-head h4 {
    font-size: 20px;
}

.features-parasec p {
    margin-bottom: 0px;
}

.features-img {
    position: sticky;
    top: 0;
}

    .features-img img {
        border-radius: 6px;
    }

.title h2 {
    font-size: 30px;
    text-align: center;
}
.box-1 {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background-color: white;
    margin: 30px 0;
    padding: 30px 20px;
    text-align: center;
    border-radius: 10px;
}
.box-1 > img {
    width: 60px;
}
.box-1 > h3 {
    margin: 15px 0;
    font-size: 20px;
}
    .box-1 > p {
       min-height:180px;
    }
.box-height {
    min-height: 349px;
}
/*----------------- our-business style ends here ---------------------*/
@media only screen and (min-width:320px) and (max-width:767px) {
    .hamburger {
        background: #fff;
      
    }
    .mob-view, .mob-header {
        display: block;
    }
    .team-imgsec img{
        height:unset !important;
    }
    .energy-box {
        flex-direction: column;
    }
    .box-1 > p {
        min-height: unset !important;
    }
    .desk-header {
        display: none;
    }

    .dna-box, .bbox, .feature-box h4, .vision-box {
        margin-bottom: 20px;
    }

        .dna-box p, .feature-box h4, .vision-box {
            min-height: unset;
        }

    .pl-50 {
        padding-left: 0px;
    }

    .pr-50 {
        padding-right: 0px;
    }

    .desk-view {
        display: none;
    }

    .ptb-50 {
        padding: 30px 0px;
    }

    .mb-50 {
        margin-bottom: 30px !important;
    }

    .section-padding {
        padding: 50px 0px;
    }

    .md-mb50 {
        margin-bottom: 30px;
    }

    .copyright.d-flex {
        justify-content: center;
    }
    .copyright .ml-auto {
        margin-left: unset;
    }
    .common-banner{
        padding:150px 0px;
    }
    .line {
        width:90px;
    }
    .slide-content h2{
        font-size:24px;
    }
    .features-box{
        display:block;
    }
    .features-parasec, .features-head, .features-numsec {
        width: 100%;
    }
    .features-numsec {
     
        margin-bottom: 10px;
    }
    .header {
        
        background: #fff;
    }
      
}
@media only screen and (min-width:768px) and (max-width:991px) {
    .hamburger {
        background: #fff;
      
    }
    .header {
        
        background: #fff;
    }
    .mob-header {
        display: block;
    }

    .desk-header {
        display: none;
    }

    .box-1 {
        margin: 0px 0px 30px 0px !important
    }
    .new-md-mb{
        margin-bottom:30px; 

    }
    .tit h3 {
        font-size: 18px !important;
    }
}
@media only screen and (min-width:992px) and (max-width:1200px){
 .mob-header {
        display: block;
    }
    .desk-header {
        display: none;
    }
}
@media only screen and (min-width:1200px) and (max-width:1400px) {
    .energy-box h4 {
        min-height: 60px;
    }
}
.career-list-box a h4 {
    min-height: 57px;
}


.team-imgsec img{
    width:100%;
    height:250px;
}
.team-content p{
    font-size:14px;
}
.new-img{
   padding:40px;

}
.new-img img{
    width:100%;
}
.team-sec h3{
    margin-bottom:20px;
}

.team-sec ul {
    padding-left: 18px;
}

    .team-sec ul li {
        position: relative;
        list-style-type: square;
        margin-bottom:10px;
    }


        .team-sec ul li::marker {
            color: #ef6139;
        }


        